\relative c' {   
  %   \set Staff.instrumentName = \markup { "ABlfl" }
    \set Staff.midiInstrument = #"oboe"  
%     \overrideTimeSignatureSettings
%     #'(4 . 4)  % timeSignatureFraction
%     #'(1 . 8)  % baseMomentFraction
%     #'(2 2 2 2 )    % beatStructure
%     #'()       % beamExceptions
%     \overrideTimeSignatureSettings
%     #'(3 . 4)  % timeSignatureFraction
%     #'(1 . 4)  % baseMomentFraction
%     #'(1 1 1 )    % beatStructure
%     #'()       % beamExceptions
    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
  
  
  \time 4/4    
  \key f \major   
  \clef alto
  \compressEmptyMeasures
  R1*5 |
  r8 g[ c c] h c16 d e8 e |
  d d16 f g8 g g f16 e d c h a |
  f'8 e16 d c h a g e'8 d16 c h a g f |
  e8[ g] c f e4 d |
  %10
  c8[ e a g] fis4 r |
  r8 d[ g f] e4 r |
  r r8 a g e r f |
  e c r4 d2 |
  e f~ |
  %15
  f4 r8 d c4 e |
  f16 c b a b d c b a8 g16 f g b a g |
  f8[ a] d d cis d16 e f8 f |
  e f16 g a8 a a g16 f e d c h |
  g'8 f16 e d cis h a f'8 e16 d cis h a g |
  %20
  f8[ a] d g f4 e |
  d r r2 |
  R1 |
  r4 r8 b' a fis r g |
  fis d r4 e2 |
  %25
  fis g~ |
  g4 r8 es d4 fis |
  g16 g, a b c d es d g g, a b c d es d |
  f a, h c d c h d f a, h c d c h d |
  e4 r r2 |
  %30
  R1 |
  r16 c h c g c f, c' e, c' h c a c g c |
  f, c' h c g c f, c' e, c' h c a c g c |
  f,8[ f' d b] r f' f,4 |
  r8 c'[ a b16 c] b8 c16( d) es d c b |
  %35
  c8 b16( c) d c b a f'8 es16( d) c b a g |
  f8[ f' d b] r16 f' es d es g f es |
  d8 c16 b c es d c b8 a16 g a c b a |
  g4 r r8 g16 a h c d e |
  f(e f) d h d h d f( e f) d h d h d |
  %40
  e8 d16 c d f e d c8[ g c c] |
  h c16 d e8 e d e16 f g8 g |
  g f16 e d c h a f'8 e16 d c h a g |
  e'8 d16 c h a g f e8[ g] c f |
  e4 d c8 c,16 d e f g a |
  %45
  b!8 e,16 f g a b c d( c d) b g b g b |
  d( c d) b g b g b c8 b16 a b d c b |
  a4 r8 a' g e r f |
  e c r4 d2 |
  e f~ |
  %50
  f4 r8 d c4 e |
  f r r2 |
  R1 |
  r16 b, c d b d b d a b c d a d a d |
  g, b c d b d b d a b c d a d a d |
  %55
  g,4 r4 r2 |
  R1 |
  r16 c d e c e c e h c d e h e h e |
  a, c d e c e c e h c d e h e h e |
  a,4 r8 a' g e r f |
  %60
  e c r4 d2 |
  e f ~ |
  f4 r8 d c4 e |
  f16 c b a b d c b a8.( b16) a( b) a( b) |
  a8.( b16) a( b) a( b) a8 b16( a) b c a b |
  %65
  c8 b16( a) g a b g a8. b16 g8. f16 |
  f4 r r16 f g a b c d e |
  f4 r r16 a, b c d e f g |
  a4 r r16 f, g a b c d e |
  f8.( g16) f( g) f( g) f8.( g16) f( g) f( g) |
  %70
  f8 g16( f) g a f g a8 g16( f) e f g e |
  f8. g16 e8. f16 f4 r |    \bar "|." |
 }